Subject: Pure GB ?

From: Rupert Zhu <[email-masked]>
Date: Mon, 4 Feb 91 19:42:43 EST

Thanks to Ed Lai for providing information about the "pure Guo Biao"
coding.  But I am a little confused about the relation of this "pure
GB" with the well known GB coding.

In the Table of  Guo Biao (GB2312-80):  Each characters is coded
as two bytes of high order characters (the highest bit non-zero.
I examined the resulting text after editing with BYX editor,
the bytes are indeed high order ones.  It is the same case
with CC-DOS editing, I presume.

Now I have two questions:

(1) Where can I get a coding table for "pure GB"?
(2) Is there an existing program converting between pure GB and
    popular GB?  (If so, may I have a look at the source code?)

Thank you in advance.

-- Rupert